Je Maps Marker Pro kompatibilní s Gutenberg / WordPress 5.x?

Ano, Maps Marker Pro je kompatibilní s WordPress 5 a novým editorem Gutenberg. Obecné minimální požadavky na Mapy Marker Pro najdete na stránce tento FAQ.

Pro budoucí vydání plánujeme také přidat vlastní mapový blok, který vám umožní snadno vyhledávat a přidávat krátké kódy pro mapy (do té doby je třeba zkopírovat a překročit zkratkový kód mapy do bloku):

Krok 1 - zkopírujte zkrácený kód, např. Ze stránky pro úpravu mapy

Krok 2 - vložte krátký kód do editoru Gutenberg, což má za následek automatické vytvoření bloku krátkého kódu

0
0
8312
Ohodnoťte tuto FAQ odpověď

Nemáte oprávnění hodnotit tento příspěvek.

Komentáře nebo další otázky?

Pokud hledáte technickou podporu prosím klikněte zde, pro všechny další otázky prosím použijte náš kontaktní formulář zůstat v kontaktu! Těšíme se, až se vám ozveme!

Váš tým služby Mapy Marker Pro

en English
X